웰클라우드

  1. HOME
  2. wclinux
  3. WellCloud 리눅스 공지
WellCloud 리눅스 공지

[보안] OpenSSH 제품 보안 업데이트 권고

페이지 정보

작성자 작성일24-07-09 10:28 조회105회 댓글0건

본문

KISA 인터넷보호나라 보안 공지 공유합니다. 

  * 본 취약점은 OpenSSH에서 발생하는 레이스 컨디션 취약점으로 인해 원격 코드 실행 가능 (CVE-2024-6387)에 대한 내용이고
    2006년, 2008년에 패치된 버전을 사용하는 경우 해당없습니다. 다만 최신 또는 아주 오래된 OpenSSH를 사용하는 경우 취약합니다.
   WellCloud Linux 7, 8 버전 모두 해당 사항 없습니다.

 [참고] 
  1. openssh 버전 확인법 : 
     rpm -qa |grep openssh-server

 2. 취약점 패치 여부 확인법
     rpm -q --changelog openssh-server | grep CVE-2006-5051

    ==> 검색이 되면 패치되었다는 것입니다.

  


□ 개요
 o OpenSSH에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]

 o 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명
 o OpenSSH에서 발생하는 레이스 컨디션 취약점으로 인해 원격 코드 실행 가능 (CVE-2024-6387) [3][4]

□ 영향받는 제품 및 해결 방안

취약점

제품명

영향받는 버전

해결 버전

CVE-2024-6387

OpenSSH

4.4p1 까지*(제외)

9.8p1

8.5p1부터(포함) ~

9.8p1 까지(제외)

 * CVE-2006-5051, CVE-2008-4109 취약점 패치가 적용될 경우 양호하지만 최신 패치로 업데이트 권장 

 ※ 하단의 참고사이트를 확인하여 업데이트 수행 [2]

□ 참고사이트
 [1]  https://www.openssh.com/security.html

 [2]  https://www.openssh.com/txt/release-9.8

 [3]  https://www.qualys.com/2024/07/01/cve-2024-6387/regresshion.txt

 [4]  https://nvd.nist.gov/vuln/detail/CVE-2024-6387


□ 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

□ 작성: 위협분석단 취약점분석팀

댓글목록

등록된 댓글이 없습니다.

(주)웰클라우드 사업자등록번호 701-81-01708 대표자 정우영
ADDRESS
TEL 070-7931-0001 E-MAIL wy@wellcloud.kr
Copyright 2021 WELLCLOUD. All rights reserved.